Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:03:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation inssaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  inssaf Bot:  Hi Inssaf ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585281971            04:11 PM, 08th May                   Fatma                   Hi Inssaf, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:11 PM, 08th May                     inssaf                    Hello Fatma           04:11 PM, 08th May                     inssaf                    I placed an order a few weeks ago, requested for a pick up for the items that don’t fit but no one came           04:12 PM, 08th May                     inssaf                    And no one co reacted me           04:12 PM, 08th May                     inssaf                    Contacted*           04:12 PM, 08th May                     inssaf                    Hello?           04:14 PM, 08th May                   Fatma                   Could you please share your order number so that I can assist you further?           04:15 PM, 08th May                     inssaf                    0585381971           04:15 PM, 08th May                   Fatma                   Sorry this is your contact number           04:15 PM, 08th May                   Fatma                   I need the order number to know the status of your order           04:16 PM, 08th May                     inssaf                    Gimme 2 min           04:16 PM, 08th May                   Fatma                   Take your time           04:16 PM, 08th May                     inssaf                    9650147434           04:17 PM, 08th May                   Fatma                   Thank you for sharing the order number with me           04:18 PM, 08th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:18 PM, 08th May                     inssaf                    Ok           04:19 PM, 08th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:19 PM, 08th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           04:19 PM, 08th May                   Fatma                   Once we get any update you will email you on your following email address           04:19 PM, 08th May                   Fatma                   [email-masked]           04:19 PM, 08th May                   Fatma                   Is there anything else i can help you with?           04:19 PM, 08th May                     inssaf                    I already informed your team a week ago o more           04:19 PM, 08th May                     inssaf                    Nothing has been done           04:20 PM, 08th May                     inssaf                    It has been a month           04:20 PM, 08th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           04:20 PM, 08th May                     inssaf                    Thank you           04:21 PM, 08th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:21 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544459